GET /admin/backfill/candidates
GET
/admin/backfill/candidates
const url = 'https://example.com/admin/backfill/candidates';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/admin/backfill/candidates \ --header 'Authorization: Bearer <token>'Auth: superadmin
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”OK
Media typeapplication/json
object
key
additional properties
Example generated
{ "additionalProperty": "example"}